body {
    width: 100%;
    /* background:#0B073A; */
    /* margin-right: 100px; */
    font-family: "Inter", serif;
}

#main {
    width: 100%;
    background: #0b073a;
    /* margin-right: 10% !important; */
}

.primary-color {
    color: #5734c8 !important;
}

.secondary-color {
    color: #2a1962;
}

.base-color {
    color: #0b073a;
}

.third-color {
    color: #d5d1f4;
}

.text-white {
    color: #ffffff;
}

.hide {
    display: none;
}

red {
    color: rgb(184, 0, 0);
}

grad-color {
    color: #a588ff;
    /* background-image: linear-gradient(to right,#D5D1F4,#5734C8); */
    /* color: transparent; */
    background-clip: text;
}

#content-page-section {
    width: 100%;
    height: auto;
    background: #ffffff;
    padding: 30px 0px 200px 0px;
}

.box-form-login {
    padding: 80px;
    border-radius: 30px;
    background: #ffffff;
    width: 50%;
}

primary-color {
    color: #a588ff !important;
}

grad-primary-color {
    color: linear-gradient(to right, #baa4ff, #503a93);
}

@media only screen and (min-width: 1025px) {
    .btn-secondary-color {
        padding: 15px 40px 15px 40px;
        color: #ffffff;
        background: linear-gradient(to right, #2a1962, #5734c8);
        border-radius: 30px;
        text-decoration: none;
        font-family: "Be Vietnam Pro", serif;
        font-weight: 500;
        font-style: normal;
        font-size: 16px;
    }

    .btn-sm-secondary-color {
        padding: 10px 40px 10px 40px !important;
        font-size: 18px !important;
        color: #ffffff;
        background: linear-gradient(to right, #2a1962, #5734c8);
        border-radius: 30px;
        text-decoration: none;
        font-family: "Be Vietnam Pro", serif;
        font-weight: 500;
        font-style: normal;
    }

    .navbar {
        background: transparent !important;
        /* background: linear-gradient(360deg, #2A1962,#0B073A,#0B073A); */
    }

    .first-navbar {
        margin-left: 60px;
    }

    ul .nav-item {
        font-size: 16px !important;
    }

    .mr-auto li {
        padding: 0px 10px 0px 20px;
    }

    /* Headline */
    #homepage {
        width: 100%;
        padding: 0% 5% 5% 5%;
        margin-top: 0%;
        background: linear-gradient(180deg, #2a1962, #0b073a, #0b073a);
        /* background:#0B073A; */
    }

    .rounded-img {
        padding: 1px;
        border-radius: 50%;
        color: #ffffff !important;
    }

    /* End Headline */

    /* Relationship */
    #relationship {
        width: 100%;
        padding: 10% 5% 10% 5%;
        background: #0b073a;
    }

    .relationship-box {
        padding: 80px;
        background: linear-gradient(to right, #2a1962, #5734c8);
        border-radius: 20px;
        margin-top: 30px;
        position: relative;
        align-content: center;
        position: relative;
    }

    .relationship-box img {
        bottom: 0px;
        right: 0px;
        position: absolute;
    }

    .img-box-bottom-right {
        position: absolute;
        bottom: 0px !important;
        right: 20px !important;
        /* float: right; */
    }

    /* End Relationship */

    /* Jasa Topup */

    #reason {
        width: 100%;
        padding: 10% 5% 10% 5%;
        background: #0b073a;
    }

    #chatting {
        width: 100%;
        padding: 5% 5% 10% 5%;
        background: #0b073a;
    }

    #topup {
        width: 100%;
        padding: 10% 5% 10% 5%;
        background: #0b073a;
    }

    .p-round {
        padding: 20px;
        border-radius: 50%;
        background: #a588ff33;
        align-items: center;
    }

    #pembayaran {
        width: 100%;
        padding: 5% 5% 10% 5%;
        background: #0b073a;
    }

    #form-saldo {
        width: 100%;
        padding: 5% 5% 10% 5%;
        background: #0b073a;
    }

    .box-form {
        padding: 50px;
        border-radius: 30px;
        background: #ffffff;
    }

    .round {
        border-radius: 10px;
    }

    #ketentuan {
        width: 100%;
        padding: 15% 5% 10% 5%;
        background: #0b073a;
    }

    .box-ketentuan {
        padding: 80px;
        background: #1e125d;
        color: #ffffff;
        border-radius: 30px;
        position: relative;
    }

    .box-ketentuan img {
        top: -150px;
        right: -60px;
        position: absolute;
        width: 25%;
    }

    #ketentuan-list::-webkit-scrollbar {
        width: 5px;
        /* width of the entire scrollbar */
    }

    #ketentuan-list::-webkit-scrollbar-track {
        background: #503b93;
        border-radius: 10px;
        /* color of the tracking area */
    }

    #ketentuan-list::-webkit-scrollbar-thumb {
        background-color: #d5d1f4;
        /* color of the scroll thumb */
        border-radius: 20px;
        /* roundness of the scroll thumb */
        border: 3px solid #d5d1f4;
        /* creates padding around scroll thumb */
    }

    /* End Jasa Topup */

    /* Jasa Bayar */

    #jasa {
        width: 100%;
        padding: 5% 5% 5% 5%;
        background: #0b073a;
    }

    #jasa .round-box {
        padding: 45px;
        border-radius: 50%;
        background: #a588ff33;
        position: relative;
    }

    .round-box img {
        position: absolute;
        right: 0;
        bottom: 0;
    }

    /* End Jasa Bayar */

    /* Layanan */
    #layanan {
        width: 100%;
        padding: 0% 5% 15% 5%;
        background: #0b073a;
    }

    .box-layanan {
        padding: 50px 50px 100px 50px;
        background: #1e125d;
        color: #ffffff;
        border-radius: 30px;
        height: 100%;
        position: relative;
        margin: 20px;
    }

    .box-layanan img {
        bottom: -60px;
        right: -40px;
        position: absolute;
    }

    .title-layanan {
        font-family: "Onest", serif;
        font-optical-sizing: auto;
        font-weight: 700;
        font-style: normal;
        font-size: 28px;
    }

    .content-layanan {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 18px;
        color: #d5d1f4;
        margin-top: 10px;
    }

    /* End Layanan */

    /* Transaksi */
    #transaksi {
        width: 100%;
        padding: 0% 5% 5% 5%;
        background: #0b073a;
    }

    .content-transaksi {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 300;
        font-style: normal;
        font-size: 18px;
        color: #d5d1f4;
        margin-top: 10px;
        margin-bottom: 50px;
    }

    /* End Transaksi */

    /* Kebutuhan */
    #kebutuhan {
        width: 100%;
        padding: 5% 5% 10% 5%;
        background: #0b073a;
    }

    .subheadline {
        padding: 0px 80px 40px 80px;
        font-family: "Be Vietnam Pro", serif;
        font-weight: 300;
        font-style: normal;
        font-size: 20px;
        color: #d5d1f4;
    }

    .box-kebutuhan {
        padding: 40px;
        background: #a588ff33;
        color: #ffffff;
        border-radius: 30px;
        margin: 15px;
        height: 100%;
        align-content: center;
    }

    .box-kebutuhan .title {
        font-family: "Onest", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 22px;
        color: #ffffff;
        margin-left: -100px;
    }

    .box-kebutuhan img {
        width: 100%;
        margin: -150px -500px -200px -100px;
    }

    .box-kebutuhan .content {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 300;
        font-style: normal;
        font-size: 18px;
        color: #d5d1f4;
        margin-left: -100px;
    }

    /* End Kebutuhan */

    /* Style terpercaya */
    #trusted {
        width: 100%;
        padding: 0% 5% 15% 5%;
        background: #0b073a;
    }

    .box-trusted {
        padding: 40px;
        background: linear-gradient(to right, #9d81f4, #5734c8);
        border-radius: 30px;
        align-content: center !important;
    }

    .box-trusted .title {
        font-family: "Onest", serif;
        font-weight: 700;
        font-style: normal;
        font-size: 50px;
        color: #ffffff;
        line-height: 60px;
        padding: 20px 0px 0px 0px;
    }

    .box-trusted .content {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 18px;
        color: #d5d1f4;
    }

    /* End terpercaya */

    /* Testimoni */
    #testimoni {
        width: 100%;
        padding: 0% 5% 15% 5%;
        background: #0b073a;
    }

    .testimoni-container {
        max-width: 100%;
        overflow-x: auto;
        align-content: center;
    }

    #testimoni .p-title {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 20px;
        color: #ffffff;
    }

    #testimoni .headline {
        font-family: "Onest", serif;
        font-weight: 700;
        font-style: normal;
        font-size: 50px;
        color: #ffffff;
    }

    #testimoni .subheadline {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 18px;
        color: #ffffff;
    }

    #testimoni .box-testimoni {
        padding: 30px;
        border-radius: 30px;
        background: #1e125d;
        margin: 10px;
        /* width: 60%; */
    }

    .box-testimoni .title {
        font-family: "Onest", serif;
        font-weight: 700;
        font-style: normal;
        font-size: 22px;
        color: #ffffff;
    }

    .box-testimoni .subtitle {
        color: #d5d1f4;
        font-family: "Be Vietnam Pro", serif;
        font-weight: 700;
        font-style: normal;
        font-size: 20px;
    }

    .box-testimoni .content {
        color: #d5d1f4;
        font-family: "Be Vietnam Pro", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 18px;
    }

    /* End Testimoni */

    /* Pilihan */
    #pilihan {
        width: 100%;
        padding: 0% 5% 10% 5%;
        background: #0b073a;
    }

    #pilihan .headline {
        font-family: "Onest", serif;
        font-weight: 700;
        font-style: normal;
        font-size: 50px;
        color: #ffffff;
        line-height: 60px;
    }

    #pilihan .content {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 18px;
        color: #d5d1f4;
    }

    /* End Pilihan */

    /* Faq */
    #faq {
        width: 100%;
        padding: 0% 5% 15% 5%;
        background: #0b073a;
    }

    #faq .p-title {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 20px;
        color: #ffffff;
    }

    #faq .headline {
        font-family: "Onest", serif;
        font-weight: 700;
        font-style: normal;
        font-size: 50px;
        color: #ffffff;
        line-height: 92px;
    }

    #faq .subheadline {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 18px;
        color: #d5d1f4;
    }

    .faq-accordion-ask {
        background: #1e125d;
        color: #ffffff;
        font-family: "Onest", serif;
        font-weight: 700;
        font-style: normal;
        font-size: 18px;
        padding: 30px 20px 30px 30px;
        border-radius: 30px;
    }

    .faq-accordion-ask:hover {
        color: #ffffff;
    }

    .faq-accordion-answer {
        padding: 20px 10px 20px 10px;
        background: #5734c8;
        margin-top: -40px;
        border-radius: 0px 0px 30px 30px;
    }

    .faq-content {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 500;
        font-style: normal;
        font-size: 18px;
        color: #ffffff;
        padding: 30px;
    }

    .faq-toggle[aria-expanded="true"] .faq-collapsed {
        display: none;
    }

    .faq-toggle[aria-expanded="false"] .faq-expanded {
        display: none;
    }

    /* End Faq */

    /* footer */
    #footer {
        padding: 100px 100px 40px 100px;
        border-radius: 80px 80px 0px 0px;
        background: #1e125d;
        margin-top: -5%;
    }

    #footer .title {
        font-family: "Onest", serif;
        font-weight: 700;
        font-style: normal;
        font-size: 24px;
        color: #ffffff;
    }

    #footer .content {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 300;
        font-style: normal;
        font-size: 16px;
        color: #d5d1f4;
    }

    #footer a {
        color: #d5d1f4;
        text-decoration: none;
    }

    /* End Footer */
}

@media only screen and (max-width: 1024px) {
    ul .nav-item {
        font-size: 14px !important;
    }

    .first-navbar {
        margin-left: 0px !important;
    }

    .btn-secondary-color {
        padding: 15px 40px 15px 40px;
        color: #ffffff;
        background: linear-gradient(to right, #2a1962, #5734c8);
        border-radius: 30px;
        text-decoration: none;
        font-family: "Be Vietnam Pro", serif;
        font-weight: 500;
        font-style: normal;
        font-size: 20px;
    }

    .d-tablet-none {
        display: none;
    }

    .size-headline {
        font-size: 50px;
    }

    .size-title {
        font-size: 50px;
    }

    .img-30 {
        width: 250px;
    }

    .size-62 {
        font-size: 30px;
    }

    .col-br {
        margin-bottom: 50px !important;
    }

    .btn-sm-secondary-color {
        padding: 10px 20px 10px 20px !important;
        font-size: 18 !important;
        color: #ffffff;
        background: linear-gradient(to right, #2a1962, #5734c8);
        border-radius: 30px;
        text-decoration: none;
        font-family: "Be Vietnam Pro", serif;
        font-weight: 500;
        font-style: normal;
    }

    .navbar {
        background: transparent !important;
        /* background: linear-gradient(360deg, #2A1962,#0B073A,#0B073A); */
    }

    .first-navbar {
        margin-left: 60px;
    }

    .mr-auto li {
        padding: 0px 10px 0px 20px;
    }

    /* Headline */
    #homepage {
        width: 100%;
        padding: 0% 5% 5% 5%;
        margin-top: 0%;
        background: linear-gradient(180deg, #2a1962, #0b073a, #0b073a);
        /* background:#0B073A; */
    }

    .rounded-img {
        padding: 1px;
        border-radius: 50%;
        color: #ffffff !important;
    }

    /* End Headline */

    /* Relationship */
    #relationship {
        width: 100%;
        padding: 10% 5% 10% 5%;
        background: #0b073a;
    }

    .relationship-box {
        padding: 80px;
        background: linear-gradient(to right, #2a1962, #5734c8);
        border-radius: 20px;
        margin-top: 30px;
        position: relative;
        align-content: center;
        position: relative;
    }

    .relationship-box img {
        bottom: 0px;
        right: 0px;
        position: absolute;
    }

    .img-box-bottom-right {
        position: absolute;
        bottom: 0px !important;
        right: 20px !important;
        /* float: right; */
    }

    /* End Relationship */

    /* Jasa Topup */

    #reason {
        width: 100%;
        padding: 10% 5% 10% 5%;
        background: #0b073a;
    }

    #reason .mt-tablet-5 {
        margin-top: 50px;
    }

    .mt-tablet-5 {
        margin-top: 100px !important;
    }

    #chatting {
        width: 100%;
        padding: 5% 5% 10% 5%;
        background: #0b073a;
    }

    #topup {
        width: 100%;
        padding: 10% 5% 10% 5%;
        background: #0b073a;
    }

    .p-round {
        padding: 20px;
        border-radius: 50%;
        background: #a588ff33;
        align-items: center;
    }

    #pembayaran {
        width: 100%;
        padding: 5% 5% 10% 5%;
        background: #0b073a;
    }

    #form-saldo {
        width: 100%;
        padding: 5% 5% 10% 5%;
        background: #0b073a;
    }

    .box-form {
        padding: 50px;
        border-radius: 30px;
        background: #ffffff;
    }

    .round {
        border-radius: 10px;
    }

    #ketentuan {
        width: 100%;
        padding: 15% 5% 10% 5%;
        background: #0b073a;
    }

    .box-ketentuan {
        padding: 80px;
        background: #1e125d;
        color: #ffffff;
        border-radius: 30px;
        position: relative;
    }

    .box-ketentuan img {
        top: -150px;
        right: -40px;
        position: absolute;
    }

    #ketentuan-list::-webkit-scrollbar {
        width: 5px;
        /* width of the entire scrollbar */
    }

    #ketentuan-list::-webkit-scrollbar-track {
        background: #503b93;
        border-radius: 10px;
        /* color of the tracking area */
    }

    #ketentuan-list::-webkit-scrollbar-thumb {
        background-color: #d5d1f4;
        /* color of the scroll thumb */
        border-radius: 20px;
        /* roundness of the scroll thumb */
        border: 3px solid #d5d1f4;
        /* creates padding around scroll thumb */
    }

    /* End Jasa Topup */

    /* Jasa Bayar */

    #jasa {
        width: 100%;
        padding: 5% 5% 5% 5%;
        background: #0b073a;
    }

    #jasa .round-box {
        padding: 45px;
        border-radius: 50%;
        background: #a588ff33;
        position: relative;
    }

    .round-box img {
        position: absolute;
        right: 0;
        bottom: 0;
    }

    /* End Jasa Bayar */

    /* Layanan */
    #layanan {
        width: 100%;
        padding: 0% 5% 15% 5%;
        background: #0b073a;
    }

    .box-layanan {
        padding: 50px 50px 100px 50px;
        background: #1e125d;
        color: #ffffff;
        border-radius: 30px;
        height: 100%;
        position: relative;
        margin: 20px;
    }

    .box-layanan img {
        bottom: -60px;
        right: -40px;
        position: absolute;
    }

    .title-layanan {
        font-family: "Onest", serif;
        font-optical-sizing: auto;
        font-weight: 700;
        font-style: normal;
        font-size: 38px;
    }

    .content-layanan {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 20px;
        color: #d5d1f4;
        margin-top: 10px;
    }

    /* End Layanan */

    /* Transaksi */
    #transaksi {
        width: 100%;
        padding: 0% 5% 5% 5%;
        background: #0b073a;
    }

    .content-transaksi {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 300;
        font-style: normal;
        font-size: 28px;
        color: #d5d1f4;
        margin-top: 10px;
        margin-bottom: 50px;
    }

    /* End Transaksi */

    /* Kebutuhan */
    #kebutuhan {
        width: 100%;
        padding: 5% 5% 10% 5%;
        background: #0b073a;
    }

    .subheadline {
        padding: 0px 80px 40px 80px;
        font-family: "Be Vietnam Pro", serif;
        font-weight: 300;
        font-style: normal;
        font-size: 28px;
        color: #d5d1f4;
    }

    .box-kebutuhan {
        padding: 40px;
        background: #a588ff33;
        color: #ffffff;
        border-radius: 30px;
        margin: 15px;
        height: 100%;
        align-content: center;
    }

    .box-kebutuhan .title {
        font-family: "Onest", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 24px;
        color: #ffffff;
        margin-left: -100px;
    }

    .box-kebutuhan img {
        width: 100%;
        margin: -150px -500px -200px -70px;
    }

    .box-kebutuhan .content {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 300;
        font-style: normal;
        font-size: 18px;
        color: #d5d1f4;
        margin-left: -100px;
    }

    /* End Kebutuhan */

    /* Style terpercaya */
    #trusted {
        width: 100%;
        padding: 0% 5% 15% 5%;
        background: #0b073a;
    }

    .box-trusted {
        padding: 40px;
        background: linear-gradient(to right, #9d81f4, #5734c8);
        border-radius: 30px;
        align-content: center !important;
    }

    .box-trusted .title {
        font-family: "Onest", serif;
        font-weight: 700;
        font-style: normal;
        font-size: 50px;
        color: #ffffff;
        line-height: 60px;
        padding: 20px 0px 0px 0px;
    }

    .box-trusted .content {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 24px;
        color: #d5d1f4;
    }

    .box-trusted img {
        width: 200px !important;
        margin: -100px 0px -200px -120px !important;
    }

    /* End terpercaya */

    /* Testimoni */
    #testimoni {
        width: 100%;
        padding: 0% 5% 15% 5%;
        background: #0b073a;
    }

    .testimoni-container {
        max-width: 100%;
        overflow-x: auto;
        align-content: center;
    }

    #testimoni .p-title {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 24px;
        color: #ffffff;
    }

    #testimoni .headline {
        font-family: "Onest", serif;
        font-weight: 700;
        font-style: normal;
        font-size: 60px;
        color: #ffffff;
    }

    #testimoni .subheadline {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 24px;
        color: #ffffff;
    }

    #testimoni .box-testimoni {
        padding: 30px;
        border-radius: 30px;
        background: #1e125d;
        margin: 10px;
        /* width: 60%; */
    }

    .box-testimoni .title {
        font-family: "Onest", serif;
        font-weight: 700;
        font-style: normal;
        font-size: 38px;
        color: #ffffff;
    }

    .box-testimoni .subtitle {
        color: #d5d1f4;
        font-family: "Be Vietnam Pro", serif;
        font-weight: 700;
        font-style: normal;
        font-size: 25px;
    }

    .box-testimoni .content {
        color: #d5d1f4;
        font-family: "Be Vietnam Pro", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 25px;
    }

    /* End Testimoni */

    /* Pilihan */
    #pilihan {
        width: 100%;
        padding: 0% 5% 10% 5%;
        background: #0b073a;
    }

    #pilihan .headline {
        font-family: "Onest", serif;
        font-weight: 700;
        font-style: normal;
        font-size: 60px;
        color: #ffffff;
        line-height: 65px;
    }

    #pilihan .content {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 25px;
        color: #d5d1f4;
    }

    /* End Pilihan */

    /* Faq */
    #faq {
        width: 100%;
        padding: 0% 5% 15% 5%;
        background: #0b073a;
    }

    #faq .p-title {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 28px;
        color: #ffffff;
    }

    #faq .headline {
        font-family: "Onest", serif;
        font-weight: 700;
        font-style: normal;
        font-size: 60px;
        color: #ffffff;
    }

    #faq .subheadline {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 25px;
        color: #d5d1f4;
    }

    .faq-accordion-ask {
        background: #1e125d;
        color: #ffffff;
        font-family: "Onest", serif;
        font-weight: 700;
        font-style: normal;
        font-size: 30px;
        padding: 50px 40px 50px 40px;
        border-radius: 30px;
    }

    .faq-accordion-ask:hover {
        color: #ffffff;
    }

    .faq-accordion-answer {
        padding: 30px 20px 30px 20px;
        background: #5734c8;
        margin-top: -40px;
        border-radius: 0px 0px 30px 30px;
    }

    .faq-content {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 500;
        font-style: normal;
        font-size: 27px;
        color: #ffffff;
        padding: 30px;
    }

    .faq-toggle[aria-expanded="true"] .faq-collapsed {
        display: none;
    }

    .faq-toggle[aria-expanded="false"] .faq-expanded {
        display: none;
    }

    /* End Faq */

    /* footer */
    #footer {
        padding: 100px 100px 40px 100px;
        border-radius: 80px 80px 0px 0px;
        background: #1e125d;
        margin-top: -5%;
    }

    #footer .title {
        font-family: "Onest", serif;
        font-weight: 700;
        font-style: normal;
        font-size: 24px;
        color: #ffffff;
    }

    #footer .content {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 300;
        font-style: normal;
        font-size: 16px;
        color: #d5d1f4;
    }

    #footer a {
        color: #d5d1f4;
        text-decoration: none;
    }

    /* End Footer */

    .size-80 {
        font-size: 60px;
    }
}

@media only screen and (max-width: 600px) {
    /* For Phone */
    .p-mobile {
        padding: 0px !important;
        margin-top: -20px;
    }

    .navbar-brand img {
        width: 120px;
    }

    .sm-none {
        display: none;
    }

    ul .nav-item {
        font-size: 14px !important;
    }

    .first-navbar {
        margin-left: 0px;
    }

    .size-headline {
        font-size: 38px;
    }

    .size-24 {
        font-size: 14px !important;
    }

    .btn-secondary-color {
        font-size: 16px;
    }

    .size-title {
        font-size: 38px;
    }

    .size-62 {
        font-size: 15px;
    }

    .img-30 {
        width: 20%;
    }

    .size-20 {
        font-size: 7px;
    }

    .relationship-box {
        padding: 10px;
    }

    .icon-mobile {
        width: 6px;
        height: 6px;
        margin-top: -10px !important;
    }

    .icon-align {
        text-align: left !important;
    }

    .size-30 {
        font-size: 12px;
    }

    .icon-layanan {
        width: 15px;
        height: 20px;
    }

    .row-layanan {
        margin: 0px !important;
        width: 100%;
    }

    .title-layanan {
        font-size: 32px;
    }

    .content-layanan {
        font-size: 16px;
    }

    .col-br {
        margin-bottom: 50px;
    }

    .box-layanan img {
        bottom: -10px;
        right: -10px;
        position: absolute;
        width: 100px;
    }

    #layanan {
        padding: 0%;
    }

    .content-transaksi {
        text-align: center;
    }

    .t-sm-center {
        text-align: center;
    }

    .p-sm-10 {
        padding: 10% !important;
    }

    .content-transaksi {
        font-size: 14px;
    }

    #kebutuhan .subheadline {
        font-size: 14px;
    }

    .box-kebutuhan {
        padding: 20px;
    }

    .box-kebutuhan .content {
        font-size: 8px;
        margin-left: 40%;
    }

    .box-kebutuhan .title {
        font-size: 12px;
        margin-left: 40%;
    }

    .box-kebutuhan img {
        width: 50%;
        margin: -150px -50px -200px -40px;
    }

    #trusted {
        margin-top: 40%;
    }

    #trusted img {
        width: 100%;
        margin: -150px 0px 0px 0px !important;
    }

    .box-trusted .title {
        font-size: 26px;
        text-align: center;
        line-height: 30px;
    }

    .box-trusted .content {
        font-size: 14px;
        text-align: center;
    }

    #testimoni .p-title {
        font-size: 12px;
    }

    #testimoni .headline {
        font-size: 38px;
    }

    #testimoni .subheadline {
        font-size: 14px;
        margin-top: -30px;
    }

    #pilihan .headline {
        font-size: 38px;
        text-align: center;
        line-height: 50px;
    }

    #pilihan .content {
        font-size: 14px;
        text-align: center;
    }

    #faq .p-title {
        font-size: 12px;
        margin-top: 20%;
    }

    #faq .headline {
        font-size: 38px;
        line-height: 40px;
        margin-top: -20px !important;
    }

    #faq .subheadline {
        font-size: 14px;
        margin-top: -60px !important;
    }

    .faq-accordion-ask {
        font-size: 10px;
        padding: 10px 20px 10px 20px;
        border-radius: 15px;
    }

    .faq-accordion-answer {
        border-radius: 15px 15px 15px 15px;
    }

    .faq-accordion-answer .faq-content {
        padding: 0px;
        margin-top: 20px;
        font-size: 8px;
    }

    .mt-sm-10 {
        margin-top: 10px !important;
    }

    #faq {
        padding-bottom: 40% !important;
    }

    #footer {
        border-radius: 25px 25px 0px 0px;
        padding: 10%;
    }

    #footer img {
        padding: 0px !important;
        width: 60%;
    }

    #footer .title {
        font-size: 19px;
        text-align: center;
    }

    #footer .content {
        font-size: 16px;
        text-align: center;
    }

    #footer a {
        color: #d5d1f4;
        text-decoration: none;
    }

    #footer .content a {
        font-size: 12px;
        /* text-align: left; */
    }

    .size-80 {
        font-size: 38px;
    }

    .text-center-sm {
        text-align: center;
    }

    .text-height-normal {
        line-height: 45px;
    }

    .size-sm-16 {
        font-size: 16px !important;
    }

    .mt-sm-5 {
        margin-top: 40px !important;
    }

    .mt-sm-persen-20 {
        margin-top: 20% !important;
    }

    .width-sm-icon {
        width: 70px !important;
        float: right;
        margin-top: -30px !important;
    }

    .p-sm-btn-secondary-color {
        padding: 15px 20px 15px 20px !important;
    }

    .size-sm-10 {
        font-size: 10px !important;
    }

    .size-sm-8 {
        font-size: 8px !important;
    }

    .width-sm-tbl {
        width: 30px;
        height: 30px;
    }

    .font-form-label-sm {
        font-size: 11px !important;
    }

    .font-form-placeholder-sm {
        font-size: 10px;
        height: 35px !important;
        margin-bottom: -20px;
    }

    .box-ketentuan {
        padding: 40px 20px 40px 20px;
        background: #1e125d;
        color: #ffffff;
        border-radius: 30px;
        position: relative;
    }

    .box-ketentuan img {
        top: -70px;
        right: -12px;
        width: 200px;
    }

    #ketentuan-list::-webkit-scrollbar {
        width: 5px;
        /* width of the entire scrollbar */
    }

    #ketentuan-list::-webkit-scrollbar-track {
        background: #503b93;
        border-radius: 10px;
        /* color of the tracking area */
    }

    #ketentuan-list::-webkit-scrollbar-thumb {
        background-color: #d5d1f4;
        /* color of the scroll thumb */
        border-radius: 20px;
        /* roundness of the scroll thumb */
        border: 3px solid #d5d1f4;
        /* creates padding around scroll thumb */
    }

    .round-box img {
        width: 100%;
    }

    #testimoni .box-testimoni {
        padding: 20px;
        border-radius: 30px;
        background: #1e125d;
    }

    .box-testimoni .img-parent {
        width: 100px;
    }

    .box-testimoni .img-child {
        width: 10%;
    }

    .box-testimoni .title {
        font-family: "Onest", serif;
        font-weight: 700;
        font-style: normal;
        font-size: 15px;
        color: #ffffff;
    }

    .box-testimoni .subtitle {
        color: #d5d1f4;
        font-family: "Be Vietnam Pro", serif;
        font-weight: 700;
        font-style: normal;
        font-size: 10px;
    }

    .box-testimoni .content {
        color: #d5d1f4;
        font-family: "Be Vietnam Pro", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 10px;
    }
}
